@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Inter:700,600|Coda:400");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  overflow-x: hidden; /* Skryje horizontálny scrollbar, keď je stránka príliš široká */
  min-width: 1440px; /* Nastaví minimálnu šírku na 1440px */
  min-height: 900px;
  height: 100%;
  width: 100%; /* Zabráni stránke zmenšiť sa pod túto minimálnu šírku */
  margin: 0 auto; /* Zarovná obsah do stredu stránky */
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
